TD {
	COLOR: black; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif; FONT-SIZE: 10pt
}
A {
	COLOR: #272727; FONT-FAMILY: Arial,Verdana,Tahoma,sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION: none
}
A:hover {
	COLOR: navy; TEXT-DECORATION: underline
}
.author {
	COLOR: #616161; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt
}
.descr {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-ALIGN: justify
}
.read {
	COLOR: #3333ff; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.title {
	COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt
}
